» Ubuntu » Packages

Error

two or more packages specified (libghc6-haskell98-prof-1.0.1.1-4d289 natty)